Version: sci-visualization/gwyddion 2.47:0

Depends On: media-libs/libpng:0= x11-libs/cairo x11-libs/gtk+:2 x11-libs/libXmu x11-libs/pango fits? ( sci-libs/cfitsio ) fftw? ( sci-libs/fftw:3.0= ) gnome? ( gnome-base/gconf:2 ) opengl? ( virtual/opengl x11-libs/gtkglext ) perl? ( dev-lang/perl:= ) python? ( python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] dev-python/pygtk:2[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] ) ruby? ( dev-ruby/narray ) sourceview? ( x11-libs/gtksourceview:2.0 ) xml? ( dev-libs/libxml2:2 ) virtual/pkgconfig doc? ( dev-util/gtk-doc ) >=sys-apps/sed-4

USE Flags:doc fits fftw gnome nls opengl perl python ruby sourceview xml X python_targets_python2_7

Version: sci-visualization/gwyddion 2.44:0

Depends On: media-libs/libpng:0 x11-libs/cairo x11-libs/gtk+:2 x11-libs/libXmu x11-libs/pango fits? ( sci-libs/cfitsio ) fftw? ( sci-libs/fftw:3.0 ) gnome? ( gnome-base/gconf:2 ) opengl? ( virtual/opengl x11-libs/gtkglext ) perl? ( dev-lang/perl ) python? ( python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] dev-python/pygtk:2[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] ) ruby? ( dev-ruby/narray ) sourceview? ( x11-libs/gtksourceview:2.0 ) xml? ( dev-libs/libxml2:2 ) virtual/pkgconfig doc? ( dev-util/gtk-doc ) >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:doc fits fftw gnome nls opengl perl python ruby sourceview xml X python_targets_python2_7

2.442.47
"amd64 x86 ~amd64-linux ~x86-linux""~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus